Welches Ios ist am besten geeignet für ein Jailbreake?

...komplette Frage anzeigen

3 Antworten

Versionssprünge sind unter iOS sowieso nicht möglich. Entweder es gibt einen Jailbreak für deine jetzige iOS Version oder du hat Pech gehabt. Der letzte Jailbreak ist unter iOS 10.2, wenn du also eine neuere Version installiert hat kannst du nicht Jailbreaken.

Ja spielt eine Rolle.
Für die neuesten IOS gibt es oftmals noch keinen Jailbreak. Man musst oft viel Geduld haben, bis Pangu oder Taig einen Jailbreak veröffentlichen.
Der Downgrade ist meistens nicht mehr möglich, weil die Signatur von Apple fehlt.  

Eine Liste, wo du sehen kannst welche Geräte du Jailbreaken kannst: AB IOS 10!!!
- Iphone 4 ❌
- Iphone 4s ❌
- Iphone 5 ❌
- Iphone 5c ❌
- Iphone 5s ✅
- Iphone 6✅
- Iphone 6s✅
- Iphone 7✅
(und alle Iphone+ Modelle funktionieren auch)

Warum kann man diese verschiedenen Modelle nicht Jailbreaken? 🤔

Der Grund ist dass die älteren Geräte also die mit einem ❌, die sind älter und haben auch einen 32-BIT Prozessor. Die neueren Geräte haben jetzt eine 64-BIT Prozessorarchitektur und ist mehr komplex für die Jailbreaker bzw für die die den Jailbreak erstellen.

Kann man nicht Downgraden bzw auf einer älteren Version gehen? 🤔

Nein kann man nicht! Die Versionen werden nicht mehr von Apple signiert und dann kannst du auch nicht downgraden.

Hier die sicheren und offiziellen Links zu den Jailbreak!

Pangu (IOS 9.x): http://en.pangu.io
TaiG (IOS 8) : http://www.taig.com/en/
Yalu (IOS 10): http:yalujailbreak.com//

Immer wieder gerne! :)

0

yalujailbreak.com ist NICHT Original und sollte man, deswegen sollte man diese auch nicht benutzen. Die richtige Seite ist yalu.qwertyoruiop.com

0

Was möchtest Du wissen?